<style type="text/css">
<!--


#weather {
	width: 240px;
	height: 120px;
}
#current {
	width: 240px;
	height: 120px;
	text-align: right;

	font-weight: bold;
}
#current #temp {
	font-size: 24px;
	font-style: normal;
	padding-top: 40px;
	padding-right: 16px;
}
#current #fore {
	padding-right: 16px;
	font-size: 11px;
}
#current #city {
	padding-right: 16px;
}
.Estilo466 {
	font-size: 34px;
	font-weight: bold;
	color: #0066CC;
}
.Estilo9 {
	font-size: 14px;
	color: #666666;
}
-->
</style>
<style type="text/css">
<!--
.Estilo9 {	font-size: 14px;
	color: #666666;
}
.Estilo10 {	font-size: 14px;
	color: #666666;
}
.Estilo10 {font-size: 14px;
	color: #666666;
}
-->
</style>
<?php 
include 'concha.php';

mysql_connect ("$host", "$usuario", "$contra");

mysql_select_db ("$basedatos");

$sql6 = "SELECT lugar,bloque,ID FROM columna";

$consulta6 = mysql_query ($sql6);

while ($row6 = mysql_fetch_array($consulta6))

{

$lugar = $row6["lugar"];

$bloque = $row6["bloque"];
$ID_publicidad = $row6["ID"];
$ID_p = $row6["ID"];

if (strpos($bloque, '[html_directo]') === 0) {
$html_directo = substr($bloque, strlen('[html_directo]'));
$html_directo = ltrim($html_directo);
echo $html_directo; ?> <br /> <? } else {};

if ($bloque == 'publicidad_slide') { 
$width_slide = "246px";  include 'publicidad_slider_virgen.php';?><br><? } else {};
 if ($bloque == 'clima') {
include 'weather.php'; ?> <br /> <? } else {};
if ($bloque == 'masleidasiempre') { 
include 'masleidasiempre.php'; ?> <br /> <? } else {};
if ($bloque == 'masleidasano') { 
 include 'masleidasano.php'; ?> <br /> <? } else {};
if ($bloque == 'masleidasmes') { 
include 'masleidasmes.php'; ?> <br /> <? } else {};
if ($bloque == 'relojdigital') {
include 'relojdigital.php'; ?> <br /> <? } else {};
if ($bloque == 'reloj') { 
include 'reloj.php'; ?> <br /> <? } else {};
if ($bloque == 'fecha') {
include 'fecha.php'; ?> <br /> <? } else {};
if ($bloque == 'movil') { 
include 'stream_movil.php'; ?> <br /> <? } else {};
if ($bloque == 'radio') { 
include 'estamos_escuchando.php';?><br><? } else {};
if ($bloque == 'mensajes') {
include 'minichat.php';?><br /><? } else {};

if ($bloque== 'twitter') {

include 'twitter_div.php';?>

<? } else {};
if ($bloque== 'newsletter') {?>

include 'newsletter.php';?><br />

<? } else {};


if ($bloque == 'facebook') {
include 'facebook.php';?><br /><? } else {};

if ($bloque == 'instagram') {
include 'instagram.php';?><br /><? } else {};


if ($bloque == 'cotizaciones') {
include 'cotiz.php';?><br /><? } else {};
if ($bloque == 'horoscopo') { 
include 'horoscopo_random.php';?><br /><? } else {};
if ($bloque == 'noticias') {
include 'noticias.php';?><br /><? } else {};
if ($bloque == 'fotos') {
include 'fotosoyentesmini.php';?><br /><? } else {};
if ($bloque == 'agenda') { 
include 'calendario_t.php'; ?><br><? } else {};
if ($bloque == 'publicidad_jpg') { 
include 'publicidad_jpg.php'; ?><br><? } else {};
if ($bloque == 'publicidad_flash') { 
include 'publicidad_flash.php'; ?><br><? } else {};
if ($bloque == 'encuesta') { 
include 'encuesta.php'; ?><br><? } else {};
if ($bloque == 'modulo') { 
include 'modulo.php'; ?><br><? } else {};

if ($bloque == 'adsense248x496') { 
include 'adsense248x496.php'; ?><br><? } else {};

if ($bloque == 'adsense248x248') { 
include 'adsense248x248.php'; ?><br><? } else {};

if ($bloque == 'adsense248x124') { 
include 'adsense248x124.php'; ?><br><? } else {};


if ($bloque == 'publicidad_gif') { 
include 'publicidad_gif.php'; ?><br><? } else {};



if ($bloque == 'diario') { 
include 'diario_columna.php'; ?><br><? } else {};

if ($bloque == 'buscador_telefono') { 
include 'buscador_guia_telefono.php'; ?><br><? } else {};




if ($bloque == 'chat_noticias') { 
include 'minichat_notas.php'; ?><br><? } else {};


if ($bloque == 'loteria') { 
include 'loterias_imagenes_columna.php'; ?><br><? } else {};




if ($bloque == 'tabla_futbol') { 
include 'futbol_mini.php'; ?><br><? } else {};



if ($bloque == 'wsp') { ?> <img src="wsp.png" width="260" /><br><? } else {};




}
mysql_free_result($consulta6);
?>